/*-----------------------------------------------------------*/
/*------------------------ PRINCIPAL ------------------------*/
/*-----------------------------------------------------------*/

* {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Roboto", sans-serif;
}

body {
    background: #e6e6e6;
    width: 100vw;
    min-height: 100vh;
}

strong {
    font-weight: bold;
}

h2 {
    margin: 0px;
}

h3 {
    margin: 0px;
}

h4 {
    margin: 0px;
}

h5 {
    margin: 0px;
}

.Main,
.Footer {
    float: left;
    width: 100%;
}

.Main {
    background: #e6e6e6;
}

.Footer {
    padding: 30px 0px;
    background: #1c1c1c;
    color: white;
    font-size: 14px;
}

.Footer-contato {
    background: black;
    padding-bottom: 0px;
}

/*-----------------------------------------------------------*/
/*---------------------- PADRONIZAÇÕES ----------------------*/
/*-----------------------------------------------------------*/

.navbar-light .navbar-nav .nav-link {
    color: #585858;
}
.navbar-light .navbar-nav .nav-link:link {
    color: #585858;
}
.navbar-light .navbar-nav .nav-link:visited {
    color: #585858;
}
.navbar-light .navbar-nav .nav-link:hover {
    color: #fb8100;
    background: linear-gradient(180deg, #ffffff 90%, #fb8100 10%);
}

.corPadrao {
    color: #fb8100;
}

.linkPadrao {
    color: #fe9a2e;
}

.linkPadrao:link {
    color: #fe9a2e;
}

.linkPadrao:visited {
    color: #fe9a2e;
}

.linkPadrao:hover {
    color: #ff8000;
}

.linkVerde {
    color: #04b431;
}

.linkVerde:link {
    color: #04b431;
}

.linkVerde:visited {
    color: #04b431;
}

.linkVerde:hover {
    color: #088a29;
}

.linkExcluir {
    color: #fe2e2e;
}

.linkExcluir:link {
    color: #fe2e2e;
}

.linkExcluir:visited {
    color: #fe2e2e;
}

.linkExcluir:hover {
    color: #b40404;
}

.btn-light {
    border: 1px solid #e6e6e6;
}

.btn-padrao {
    background: #fb750d;
    color: #ffffff;
    transition: background 0.3s, color 0.3s;
}

.btn-padrao:hover {
    background: #e86501;
    color: #ffffff;
}

.btn-padrao-verde {
    background: #3e9c79;
    color: #ffffff;
    transition: background 0.3s, color 0.3s;
}

.btn-padrao-verde:hover {
    background: #2e794e;
    color: #ffffff;
}

.btn-outline-padrao {
    background: #ffffff;
    color: #fb750d;
    border: 1px solid #fb750d;
    transition: background 0.3s, color 0.3s;
}

.btn-outline-padrao:hover {
    background: #fb750d;
    color: #ffffff;
}

.btn-indenizacao {
    background: #ffffff;
    padding: 15px 35px;
    border-radius: 50px;
    border: 1px solid #d8d8d8;
}

.btn-indenizacao:hover {
    background: #fafafa;
    padding: 15px 35px;
    border-radius: 50px;
    border: 1px solid #bdbdbd;
}

.bg-padrao {
    background: #3e9c79;
    color: white;
}

.tr-padrao {
    background: #fb8100;
}

.separador {
    border-bottom: 3px solid #d8d8d8;
}

.separador-fino {
    margin: 5px 0px;
    border-bottom: 1px solid #e6e6e6;
}

.bordas-arredondadas {
    border-radius: 12px;
}

.bordas-arredondadas-abaixo {
    border-radius: 0px 0px 50px 50px;
}

.btn-whatsapp {
    border: 2px solid #09db02;
    text-decoration: none;
    border-radius: 20px 0px 0px 20px;
    top: 50%;
    right: -5px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    padding: 10px;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    position: fixed;
    display: fixed;
    opacity: 1;
    z-index: 1;
}

.btn-whatsapp:hover {
    border: 2px solid #09db02;
}

.miniatura-publicacao {
    border-radius: 20px;
}

.corpo-perguntas {
    background: #ffffff;
    box-shadow: 0px 0px 5px #d6d6d6;
    border-radius: 30px;
    padding: 20px;
}

.corpo-gerarnovasenha {
    border: 1px solid #e6e6e6;
    padding: 20px;
    background: #fafafa;
    border-radius: 20px;
}

.corpo-historico {
    border: 1px solid #e6e6e6;
    padding: 20px;
    background: #fafafa;
    border-radius: 4px;
}

.corpo-filtragem {
    padding: 10px;
    background: #f2f2f2;
    border: 1px solid #bdbdbd;
    border-radius: 10px;
}

.config-img {
    margin-top: -3px;
    margin-right: 5px;
}

.card-adm {
    border: 1px solid #e6e6e6;
    background: #fafafa;
    padding: 15px;
}

/*-----------------------------------------------------------*/
/*----------------- CONFIGURAÇÕES DA NAVBAR -----------------*/
/*-----------------------------------------------------------*/

.estilo-da-navbar {
    background: white;
    box-shadow: 0px 0px 5px #d6d6d6;
}

.espacamento-da-navbar {
    margin-bottom: 95px;
}

/*-----------------------------------------------------------*/
/*---------------------- TELA INICIAL -----------------------*/
/*-----------------------------------------------------------*/

.capa {
    background: url("../../public/img/imagem-principal-teste.png") no-repeat top
        center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-top: -20px;
    padding-top: 20px;
}

.txt-destaque {
    font-family: "Secular One", sans-serif;
    font-size: 50px;
    text-shadow: 2px 2px 2px #ffffff;
}

.palavra-destaque {
    font-family: "Secular One", sans-serif;
    font-size: 50px;
    text-shadow: 2px 2px 2px black;
}

.btn-destaque {
    background: #ffffff;
    padding: 30px 0px;
    border-radius: 50px;
    box-shadow: 4px 4px 30px #424242;
}

.text-btn-destaque {
    font-family: "Secular One", sans-serif;
}

.text-titulo {
    font-family: "Secular One", sans-serif;
    font-size: 45px;
}

.circulo {
    background: #6e6e6e;
    width: 80px;
    height: 80px;
    padding-top: 20px;
    border-radius: 200px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    color: #ffffff;
}

.bg-opcoes-secondary {
    color: black;
    padding: 40px 20px;
    border-radius: 30px;
    background: #e6e6e6;
    height: 370px;
}

.bg-opcoes-calculo {
    color: #ffffff;
    padding: 40px 20px;
    border-radius: 30px;
    background: #fb8100;
    height: 370px;
}

.espaco-de-img {
    margin: 15px 30px 15px 0px;
}

.background-laranja {
    background: linear-gradient(to bottom, #f9ab35, #fddeaf);
    border-top: 1px solid #d88203;
    border-bottom: 1px solid #f7be81;
}

.background-semFundo {
    padding: 60px 0px;
}

.background-branco {
    padding: 60px 0px;
    background: #ffffff;
}

.background-verde {
    padding: 60px 0px;
    background: #3e9c79;
}

.corpo-comentarios {
    background: #ffffff;
    margin-top: 10px;
    padding: 20px;
    border-radius: 10px;
    overflow-y: scroll;
    height: 200px;
}

.corpo-comentario {
    background: #e6e6e6;
    padding: 20px;
    border-radius: 10px;
}

.img-cliente {
    border-radius: 200px;
}

.btn-topo {
    background: #ffffff;
    border: 5px solid #e6e6e6;
    border-radius: 200px;
    text-align: center;
    padding: 0px;
    margin-top: -80px;
}

.btn-topo:hover {
    background: #fafafa;
}

#btn-wp-sm {
    display: none;
}

/*-----------------------------------------------------------*/
/*---------------------- NOTIFICAÇÕES -----------------------*/
/*-----------------------------------------------------------*/

.img-notificacao {
    margin-top: -45px;
}

.notificacao {
    color: #ffffff;
    padding: 15px 20px;
    margin-top: 10px;
    background-color: #3e9c79;
    border-radius: 30px;
    box-shadow: 0px 0px 5px #d6d6d6;
}

/*-----------------------------------------------------------*/
/*------------------- BANNER PROMOCIONAL --------------------*/
/*-----------------------------------------------------------*/

.banner-promocional {
    background: linear-gradient(to bottom, #f9ab35, #fddeaf);
    border-top: 1px solid #d88203;
    border-bottom: 1px solid #d88203;
    padding: 20px 0px 20px 0px;
    width: 100%;
    text-align: center;
}

.card-padrao {
    background: #ffffff;
    box-shadow: 0px 0px 5px #d6d6d6;
    border-radius: 30px;
    padding: 20px;
}

.titulo-card {
    font-family: "Staatliches", cursive;
    font-size: 50px;
    padding-bottom: 60px;
}

.card-padrao-header {
    margin-bottom: 20px;
    text-align: left;
}

.card-padrao-footer {
    background: #ffffff;
}

/*-----------------------------------------------------------*/
/*------------------------- CAIXAS --------------------------*/
/*-----------------------------------------------------------*/

.caixa-de-caso {
    border: 1px solid #d8d8d8;
    border-radius: 5px;
    background: #ffffff;
}

.caixa-de-calculo {
    border: 1px solid #03909a;
    border-radius: 5px;
    background: #ffffff;
}

.caixa-valor-calculo {
    border-radius: 5px;
    background: #fb750d;
    height: 100%;
    width: 100%;
}

/*-----------------------------------------------------------*/
/*-------------------- VISUALIZAR CASO ----------------------*/
/*-----------------------------------------------------------*/

.caixa-detalhes {
    padding: 10px;
    background: #fafafa;
    color: #2e2e2e;
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
    justify-content: center;
}

.bordas-textArea {
    border: 1px solid #d8d8d8;
    border-radius: 5px;
    resize: none;
}

.bordas-areaDocumento {
    border: 1px solid #d8d8d8;
    border-radius: 5px;
    height: 162px;
    padding: 10px;
    overflow: scroll;
}

.custom-file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}

.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: calc(calc(2.25rem + 2px) - 1px * 2);
    padding: 0.375rem 0.75rem;
    line-height: 1.5;
    color: #495057;
    content: none;
    background-color: #e9ecef;
    border-left: 1px solid #ced4da;
    border-radius: 0 0.25rem 0.25rem 0;
}

/*-----------------------------------------------------------*/
/*----------------------- PAG SEGURO ------------------------*/
/*-----------------------------------------------------------*/

.cartao {
    border: 1px solid #d8d8d8;
    padding-top: 20px;
    padding-left: 10px;
    width: 280px;
    height: 140px;
    border-radius: 10px;
}

.img-band {
    border: 1px solid #d8d8d8;
    border-radius: 3px;
    padding: 5px;
    margin-top: 3px;
    margin-right: 6px;
    margin-bottom: 3px;
}

/*---------------------- MEDIA RESPONSIVA ---------------------*/

/*Dispositivos large (desktops com menos de 1200px)*/
@media (max-width: 1199.98px) {
    .bg-opcoes-secondary {
        color: black;
        padding: 40px 20px;
        border-radius: 30px;
        background: #e6e6e6;
        height: 420px;
    }

    .bg-opcoes-calculo {
        color: #ffffff;
        padding: 40px 20px;
        border-radius: 30px;
        background: #fb8100;
        height: 420px;
    }
}

/*Dispositivos médios (tablets com menos de 992px)*/
@media (max-width: 991.98px) {
    .btn-destaque {
        background: #ffffff;
        padding: 30px 0px;
        border-radius: 50px;
        margin-bottom: 40px;
        box-shadow: 4px 4px 30px #424242;
    }

    .bg-opcoes-secondary {
        color: black;
        padding: 40px 20px;
        border-radius: 30px;
        background: #e6e6e6;
        height: auto;
        margin-bottom: 30px;
    }

    .bg-opcoes-calculo {
        color: #ffffff;
        padding: 40px 20px;
        border-radius: 30px;
        background: #fb8100;
        height: auto;
        margin-bottom: 30px;
    }
}

/*Dispositivos small (telefones em modo paisagem, com menos de 768px)*/
@media (max-width: 767.98px) {
    #btn-fixo {
        display: none;
    }

    #btn-wp-sm {
        display: block;
    }

    #btn-wp {
        display: none;
    }
}

/*Dispositivos extra small (telefones em modo retrato, com menos de 576px)*/
@media (max-width: 575.98px) {
}
